<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="description"
      content="I'm Imam Sulthoni, fresh graduate from Politeknik Negeri Indramayu, i'm happy to explore something new about web programming."
    />
    <link rel="icon" type="image/svg+xml" href="/src/images/logo.png" />
    <meta
      name="keywords"
      content="Portfolio, imam, Imam, Imam Sulthoni, Imam Sulthoni Portfolio, imam sulthoni portfolio, Reatc.js, Tailwind"
    />
    <meta name="author" content="Imam Sulthoni" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Imam Sulthoni Portfolio</title>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/emailjs-com@3/dist/email.min.js"
    ></script>
    <script type="text/javascript">
      (function () {
        emailjs.init("user_MDHY5kzzXROVq4DVk1FAC");
      })();
    </script>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.jsx"></script>
  </body>
</html>
